<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>

    <model>
      <livery>
        <name type="string">FAA, MB-339AA</name>
        <texture>Liveries/2048x2048/FAA2.png</texture>
        <specular>
          <red>   0.03 </red>
          <green> 0.03 </green>
          <blue>  0.03 </blue>
        </specular>
      </livery>
      <show-tiptanks>true</show-tiptanks>
      <show-smoketanks>false</show-smoketanks>
      <show-tanks>true</show-tanks>
      <show-probe>false</show-probe>
      <show-CD>false</show-CD>
    </model>
    <multiplay>
      <generic>
        <!-- /sim/model/show-tiptank -->
        <bool n="1" type="bool">true</bool>
        <!-- /sim/model/show-smoketanks -->
        <bool n="2" type="bool">false</bool>
        <!-- /sim/model/show-tanks -->
        <bool n="3" type="bool">true</bool>
        <!-- /sim/model/show-probe -->
        <bool n="4" type="bool">false</bool>
        <!-- /sim/model/show-CD -->
        <bool n="8" type="bool">false</bool>
      </generic>
    </multiplay>

  </sim>

</PropertyList>
